arrangers: []
barcode: '4560484860294'
catalog: QATX-1008
categories:
- Live Action
category: Live Action
classification: Original Soundtrack
composers:
- link: artist/36266
  names:
    en: MAYUKO
covers:
- full: https://media.vgm.io/albums/95/122159/122159-ffc7ce3534bd.png
  medium: https://medium-media.vgm.io/albums/95/122159/122159-ffc7ce3534bd.png
  name: Front (small)
  thumb: https://thumb-media.vgm.io/albums/95/122159/122159-ffc7ce3534bd.png
- full: https://media.vgm.io/albums/95/122159/122159-cae935d0bd2d.jpg
  medium: https://medium-media.vgm.io/albums/95/122159/122159-cae935d0bd2d.jpg
  name: Back
  thumb: https://thumb-media.vgm.io/albums/95/122159/122159-cae935d0bd2d.jpg
discs:
- disc_length: '50:32'
  name: Disc 1
  tracks:
  - names:
      Japanese: よだれもん家族メインテーマだよぅ!
    track_length: '2:01'
  - names:
      Japanese: 本日の間野家
    track_length: '1:54'
  - names:
      Japanese: おじさんは忖度の旅人です
    track_length: '1:44'
  - names:
      Japanese: 出しちゃおうかな美味しいやつ
    track_length: '2:22'
  - names:
      Japanese: 疑惑の検証
    track_length: '1:35'
  - names:
      Japanese: じゃじゃーん!いただきます
    track_length: '1:56'
  - names:
      Japanese: なにこれウマ!!
    track_length: '2:31'
  - names:
      Japanese: もう食べ終っちゃった
    track_length: '1:45'
  - names:
      Japanese: 問題に直面している
    track_length: '1:32'
  - names:
      Japanese: うるさいよ!もう!
    track_length: '1:57'
  - names:
      Japanese: 無職のおじさんの叫び
    track_length: '1:09'
  - names:
      Japanese: しみじみ染みる味
    track_length: '2:03'
  - names:
      Japanese: みんなで食べるとおいしいね
    track_length: '2:16'
  - names:
      Japanese: よ～だれ～♪
    track_length: 0:12
  - names:
      Japanese: おいしいご褒美のために
    track_length: '1:08'
  - names:
      Japanese: おとりよせ沼
    track_length: '1:44'
  - names:
      Japanese: ごはんごはんっ
    track_length: '1:47'
  - names:
      Japanese: 冷めないうちに早く
    track_length: '1:24'
  - names:
      Japanese: バトルでござる
    track_length: '1:20'
  - names:
      Japanese: なにか隠してる?
    track_length: '1:23'
  - names:
      Japanese: 多感な年頃
    track_length: '1:51'
  - names:
      Japanese: やっぱりおいしい..
    track_length: '1:47'
  - names:
      Japanese: 我はよだれもん探偵
    track_length: '2:00'
  - names:
      Japanese: おいしいが次々あふれてくるぅ
    track_length: '1:53'
  - names:
      Japanese: 忘れられない味
    track_length: '2:18'
  - names:
      Japanese: アナタのことが好きダカラ
    track_length: '2:53'
  - names:
      Japanese: 美味しいもの賛歌
    track_length: '1:33'
  - names:
      Japanese: 美味しゅうございました
    track_length: '2:30'
  - names:
      Japanese: ゴチそうさまでスタスタ!
    track_length: 0:04
distributor: &id001
  link: org/1393
  names:
    en: COLUMBIA MARKETING CO., LTD.
    ja: コロムビア・マーケティング株式会社
    ja-latn: COLUMBIA MARKETING CO., LTD.
  role: distributor
link: album/122159
lyricists: []
media_format: CD
meta:
  added_date: 2022-07-30T22:16
  edited_date: 2025-11-22T07:50
  fetched_date: 2025-11-24T16:09
  freedb: 0
  ttl: 3600
  visitors: 913
name: yodaremon kazoku Original Soundtrack Vol.1
names:
  en: yodaremon kazoku Original Soundtrack Vol.1
  ja: 「よだれもん家族」オリジナルサウンドトラック Vol.1
  ja-latn: yodaremon kazoku Original Soundtrack Vol.1
notes: 'Composer: MAYUKO

  Sound Producer: MAYUKO

  Co-Producer: Hiroki Taniguchi (ZERO WAVE)

  Director: Lucy☆Diamonds

  Recording & Mixing Engineer: Yoichi Kuzushima

  Assistant Engineer: Kaito Kenmoku, Manami Sugishita

  Studio: Sony Music Studios Tokyo, ONEMUSIC STUDIO

  Musicians

  Piano, Chorus, Recorder, Percussion, Keyboards & Other Instrumental Programming
  : MAYUKO

  Drums: Yuichi Togashiki

  Bass: Hitoshi Watanabe appears by the courtesy of GEMMATIKA Records

  Guitars: Ushio Yoshimoto

  Guitars & Ukulele: Tsuyoshi Sugiyama

  Acoustic Guitar: Hirotake Homma

  Piano: Jacob Koller

  Flute: Hideyo Takakuwa (Kangen-Gakuden!?)

  Clarinet: Hidehito Naka

  Trumpet: Luise Valle, Hitomi Niida

  Alto Sax: Kei Suzuki

  Chorus: Daisuke Hasegawa

  Violin Solo: Atsuki Yoshida

  Production Coordinated & Managed by Koji Nozaki (ONEMUSIC), Satomi Takizawa (ONEMUSIC)

  Music Copyist: Natsuko Komatsu, Ken Matsuoka

  Art Direction & Design: 田沼裕子 (marble works.)

  Producer: Hideaki Takaiwa (TV TOKYO Music)

  Executive producer: Kimiko Naito (TV TOKYO Music)

  Special Thanks to

  工藤里紗 (TV TOKYO), 山下宏樹 (TV TOKYO), 松本裕子 (TV TOKYO)

  櫻井雄一 (So-ket), 荻田真弓 (So-ket), Takako Cho, Kiyoshi Nishiyama, Ruby'
organizations:
- &id002
  names:
    en: TTM RECORDS
    ja: TTM RECORDS
    ja-latn: TTM RECORDS
  role: label
- link: org/2799
  names:
    en: TV TOKYO Music, Inc.
    ja: 株式会社テレビ東京ミュージック
    ja-latn: TV TOKYO Music, Inc.
  role: publisher
- *id001
performers: []
picture_full: https://media.vgm.io/albums/95/122159/122159-ffc7ce3534bd.png
picture_small: https://medium-media.vgm.io/albums/95/122159/122159-ffc7ce3534bd.png
picture_thumb: https://thumb-media.vgm.io/albums/95/122159/122159-ffc7ce3534bd.png
platforms:
- Series
products:
- names:
    en: yodaremon-kazoku
publish_format: Commercial
publisher: *id002
related: []
release_date: '2022-07-27'
release_events: []
release_price:
  currency: JPY
  price: 2860.0
reprints: []
vgmdb_link: https://vgmdb.net/album/122159?perpage=99999
votes: 0
